Can`t access panel

When accessing my cyber panel :8090 i get this, like it is not parsed properly, other websites work well.

cyberpanel version 2.1.2
centos 7

turnon CF

u use CF right ?

Static files are not loading try to upgrade and then login

Have you tried refreshing the page once or twice? Is it still broken?

If so, then try to run the cyberpanel upgrade command and then restart the server and try again.

I use Cloudflare yes, but DNS only on this domain. So certificate is ok, and can conecct on 8090.

I did try to upgrade, and restart but to no avail.

One problem on upgrade, i get this “Plugin “copr” can’t be imported”
Maybe this is the problem with upgrade?

[root@CentOS-79-64-minimal ~]# yum update
Plugin “copr” can’t be imported
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
epel/x86_64/metalink

i have (was) same problem :smiley:
login using ip
populate hostname SSL again

Can’t login with IP either, same problem.

Any ideas, maybe its this problem with copr repo plugin not loading ( “Plugin “copr” can’t be imported”), so that I cant properly update with cyberpanel update script?

@usmannasir

If possible do provide me login details of server and also the cyberpanel setup. I will have a check and identify the issue.

It seams that centos 7 gives me hard time, I can`t install any rpm now, i tried this:

yum localinstall /root/cronie-1.4.11-23.el7.x86_64.rpm

Transaction test succeeded
Running transaction
Installing : cronie-1.4.11-23.el7.x86_64 1/1
Error unpacking rpm package cronie-1.4.11-23.el7.x86_64
error: unpacking of archive failed: cpio: lstat
Verifying : cronie-1.4.11-23.el7.x86_64 1/1

Failed:
cronie.x86_64 0:1.4.11-23.el7

So it is no surprise that running cyberpanel update script is not resolving this situation.